Hacking Looking for advice/help

Svinorin

Active Member
Newcomer
Joined
Oct 20, 2017
Messages
39
Trophies
0
Age
31
XP
392
Country
United States
So I got ahold of a cfw 3ds, and it keeps asking me to update to version w/e every time I turn the console on and it's been driving me nuts. So I tried to update from the fbi launcher and get failed to check for update, result code: 0xD8a0a03C Level: Permanent (27) Summary: Invalid State (5) Module: HTTP (40) Desc: Failed to verify TLS certificate (60). It's on version 2.4.14.

Also tried to launch luma but it fails to update;
Trying detection of current payload version 9.0

Could not get status code
Ret code: -660561860
FATAL ERROR
Failed to obtain required data.
Press start to exit.
Not sure what version it's on.

So my questions are, would I need to update one or both of these in order to update to the newest 3ds version (mine being 11.6.0-39U)? And if so, how do I go about doing that? I tried to look it up but got drowned in all the different threads about it, and how the auto updater doesn't work for the older versions, as well as people saying not to follow video tutorials since the information is out of date and can brick the 3ds. Is it as simple as just downloading a newer file and placing it on the sd card?

Many thanks!
 

Hunter

i'ma stuffup the board
Former Staff
Joined
Nov 20, 2003
Messages
2,640
Trophies
0
Age
40
Location
Melbourne, Australia
Website
www.bundleupdates.com
XP
2,175
Country
Australia
  • Like
Reactions: Svinorin

Svinorin

Active Member
Newcomer
Joined
Oct 20, 2017
Messages
39
Trophies
0
Age
31
XP
392
Country
United States
you need to update FBI manually
get the CIA file from https://github.com/Steveice10/FBI/releases/latest
place that on your SD card and install it via FBI ;)

your Luma Updater is most likely out of date also
https://gbatemp.net/threads/release-luma-updater.471739/ get the CIA and repeat above

then update Luma via that updater again
Thank you so much, you're the best!
I'm also curious if now I update to the newest firmware for the 3ds if all my gamesaves will be fine? I don't do online play or anything like that and not concerned about a ban, just wanna make sure I don't mess anything up before I do it so I don't get the pop up. Thanks again!
 

Hunter

i'ma stuffup the board
Former Staff
Joined
Nov 20, 2003
Messages
2,640
Trophies
0
Age
40
Location
Melbourne, Australia
Website
www.bundleupdates.com
XP
2,175
Country
Australia
Thank you so much, you're the best!
I'm also curious if now I update to the newest firmware for the 3ds if all my gamesaves will be fine? I don't do online play or anything like that and not concerned about a ban, just wanna make sure I don't mess anything up before I do it so I don't get the pop up. Thanks again!
if you have Luma 9.1 updated after the process above,

you are perfectly fine to update your 3ds firmware to 11.8

but note that freeshop is dead now, does not matter what firmware you are on, so the only way to get games is via cia you download or comvert and install via FBI
 
  • Like
Reactions: Svinorin

Svinorin

Active Member
Newcomer
Joined
Oct 20, 2017
Messages
39
Trophies
0
Age
31
XP
392
Country
United States
if you have Luma 9.1 updated after the process above,

you are perfectly fine to update your 3ds firmware to 11.8

but note that freeshop is dead now, does not matter what firmware you are on, so the only way to get games is via cia you download or comvert and install via FBI

Awesome!

Yeah, that was a bummer, but better than it not working.

Thanks for all your help, I really appreciate it!
 

Site & Scene News

General chit-chat
Help Users
    leerpsp @ leerpsp: Iv had my fair share of Stale cinnamon buns, you should be fine.